Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB version 5.3.28
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sleepycat.db
Class DatabaseStats

    java.lang.Object
      com.sleepycat.db.DatabaseStats

Direct Known Subclasses:
  BtreeStats, HashStats, HeapStats, QueueStats

    public abstract class DatabaseStats

extends Object

Statistics for a single database.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB version 5.3.28
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 1996, 2013 Oracle and/or its affiliates. All rights reserved.